CREATE TABLE bookmarks (
  id tinyint(3) unsigned NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=InnoDB;

INSERT INTO bookmarks VALUES (1, ' ');
INSERT INTO bookmarks VALUES (2, '');
INSERT INTO bookmarks VALUES (3, '');
INSERT INTO bookmarks VALUES (4, '');
INSERT INTO bookmarks VALUES (5, '');

CREATE TABLE content (
  id bigint(20) unsigned NOT NULL auto_increment,
  id_list int(10) unsigned NOT NULL default '0',
  id_format tinyint(3) unsigned NOT NULL default '0',
  id_bookmark tinyint(3) unsigned NOT NULL default '1',
  date_ date NOT NULL default '0000-00-00',
  title varchar(255) NOT NULL default '',
  issue text NOT NULL,
  PRIMARY KEY  (id),
  KEY date_ (date_)
) TYPE=InnoDB;

CREATE TABLE formats (
  id tinyint(3) unsigned NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=InnoDB;

INSERT INTO formats VALUES (1, 'html');
INSERT INTO formats VALUES (2, '');

CREATE TABLE list (
  id int(10) unsigned NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  code varchar(255) NOT NULL default '',
  describe_ text NOT NULL,
  authors varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=InnoDB;

